article {
  width: 100%;
  margin: 0;
  background-color: #ffffff;
}

#article-content {
  width: 900px;
  margin: 0 auto;
  padding: 30px 0;
  font-size: 21px;
}

#kaisu {
  color: #ba9f50;
  font-size: 24px;
  line-height: 1em;
  font-weight: bold;
  text-align: center;
}

#article-content > h1 {
  //margin-top: 0.2em;
  margin-top: 0.4em;
  color: #ba9f50;
  font-size: 34px;
  line-height: 1em;
  text-align: center;
}

#article-content > h2 {
  //margin-top: 0.2em;
  margin-top: 0.4em;
  color: #ba9f50;
  font-size: 34px;
  line-height: 1em;
  text-align: center;
}

.kouen-link {
  margin-top: 1.5em;
  font-size: 19px;
  text-align: center;
}

.kouen-link a {
  text-decoration: underline;
  color: #000000;
}

#lead {
  padding: 30px 40px 20px 40px;
  border-radius: 10px;
  text-align: left;
  //font-size: 18px;
  font-size: 21px;
  line-height: 1.7em;
  //color: #666666;
  background-color: #eeeeee;
}

#lead-photo {
  float: left;
  margin-right: 1em;
}

#lead p {
  margin-top: 0.7em;
}

#lead p:first-of-type {
  margin-top: 0;
}

#lead-koushinbi {
  margin-top: 0.7em;
  text-align: right; 
  //font-size: 15px;
  font-size: 16px;
}

#article-content > section {
  margin-top: 30px;
  line-height: 1.6em;
}

#interview .question {
  margin-top: 30px;
  font-size: 19px;
  line-height: 1.6em;
  color: #b78d11;
}

#interview .answer {
  margin-top: 30px;
  font-size: 21px;
  line-height: 1.6em;
}

#interview .about {
  float: right;
  //margin: 30px 0 10px 0;
  margin: 0 0 10px 0;
  padding: 20px;
  width: 300px;
  text-align: center;
  //background-color: #f9eabd;
  background-color: #f5ecd2;
  margin-left: 30px;
}

#interview .about .name {
  margin-top: 0.5em;;
  font-size: 20px;
  line-height: 1em;
}

#interview .about .shoukai {
  margin-top: 0.6em;
  font-size: 16px;
  line-height: 1.6em;
  text-align: left;
}



#interview #takuma .shoukai {
  text-align: center;
}

#interview .photo-left {
  float: left;
  margin: 10px 20px 10px 0;
}

#interview .photo-right {
  float: right;
  margin: 10px 0 10px 20px;
}

#sig {
  margin-top: 30px;
  font-size: 16px;
  line-height: 1em;
  text-align: right;
}

